/* Used by the hard coded Nav */


/* ------------------------------------------------------------------------------ */
/* Mouse */
/* ------------------------------------------------------------------------------ */


.clsCMOn 
{
	color : #ffffff;
	font-size : 12px;
	text-decoration : none;
	padding : 2px 4px;
	font-family : verdana;
}


.clsCMOver 
{
	color : #ffffff;
	font-size : 12px;
	text-decoration : none;
	padding : 2px 4px;
	font-family : verdana;
}



/* ------------------------------------------------------------------------------ */
/* Headings */
/* ------------------------------------------------------------------------------ */



.SubHeading 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 9pt;
	font-weight : bolder;
	text-align : left;
	color : #336699;
}


/* ------------------------------------------------------------------------------ */
/* TopNav */
/* ------------------------------------------------------------------------------ */


.UtilityNav 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 7pt;
	color : #979797;
	background-color : #ffffff;
	vertical-align : middle;
}

.UtilityNav a 
{
	color: #979797;
}

.UtilityNav a:hover 
{
	color: #0000ff;
}



/* ------------------------------------------------------------------------------ */
/* Body */
/* ------------------------------------------------------------------------------ */


.BodyCopy 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 8pt;
	text-align : justify;
	vertical-align : top;
	color : #003366;
}


.BodyLinks 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 9pt;
	font-weight : bolder;
	color : #555555;
}


.BodyLinksSmall 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 8pt;
	font-weight : bolder;
	color : #666666;
}


.SubheadDarker 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 8pt;
	font-weight : bolder;
	color : #003366;
}


.SubheadColour 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 8pt;
	font-weight : bolder;
	color : #0066CC;
}


.BodycopyLarger 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 10pt;
	color : #003366;
}


.Header 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 11pt;
	font-weight : bolder;
	color : #003366;
}


.GreyTableData 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 8pt;
	color : #555555;
}


.TableColumnHeader 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 8pt;
	font-weight : bolder;
	color : #ffffff;
	background-color : #003366;
}


/* ------------------------------------------------------------------------------ */
/* MiniText */
/* ------------------------------------------------------------------------------ */


.MiniText 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 7pt;
	text-align : justify;
	color : #666666;
}


/* ------------------------------------------------------------------------------ */
/* Footer */
/* ------------------------------------------------------------------------------ */


.Footer
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	margin: 0px;
	border: 0px solid #000;
	font-size : 7pt;
	text-align : justify;
	color : #555555;
	/* color: #ffffff; */
	text-align: center;
	/* background: #979797; */
	/* background: #D0D0D0; */
	background: #EEEEEE;
	border-top: 1px solid #003366;
}

.Footer a 
{
	color: #ffffff;
}

.Footer a:hover 
{
	color: #0000ff;
}


/* ------------------------------------------------------------------------------ */
/* Extra */
/* ------------------------------------------------------------------------------ */


.Disclaimer 
{
	font-family : Verdana, Arial, Courier, "Courier New", Helvetica, Palatino, Times, "Times New Roman", "Gill Sans";
	font-size : 7pt;
	color : #666666;
}
